body {
	margin:0;
	font-family: 'PT Sans', sans-serif;
}

a {
	color:#006CD8;
}

h1 {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: normal;
	margin-top: 0;
	
	padding-bottom: 5px;
    border-bottom: 1px solid #eee;
}

div {
	    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#wrapper {
	width:100%;
	background-color:#fff;
}

#header {
	width:100%;
}

#header1 {
	width:100%;
	height:75px;
	background-color:#fff;
	color:#444;
}

@media only screen and (min-width : 1200px) {

#header1_inner {
	width:1200px;
	margin: 0 auto;
}

#logo {
	float:left;
}

#bannertop {
	float:left;
	margin-left:40px;
	width:400px; 
	background-color:#fff;
	height:60px;
	margin-top:7px;
}

#login {
	float: right;
    width: 550px;
    text-align: right;
}

#header2_inner {
	width:1200px;
	margin: 0 auto;
	font-size:20px;
	line-height:46px;
}

#nav_inner {
	width:1200px;
	margin: 0 auto;
	font-size:25px;
	line-height:62px;
}

#content {
	width:1200px;
	margin: 0 auto;
	display:table;
}
#left_column {
	    width: 220px;
    min-height: 200px;
    display: table-cell;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 10px 20px 0;
    vertical-align: top;
}

#footer1_inner {
	width:1200px;
	min-height:150px;
	margin: 0 auto;
}
#footer2_inner {
    width: 1200px;
    margin: 0 auto;
	padding: 10px 0;
    font-size: 15px;
    text-align: center;
}

#search input[type="text"] {
	    height: 49px;
    line-height: 45px;
    width: 420px;
    font-size: 25px;
    margin: 5px 0;
    border: 1px solid #888888;
    padding: 0 10px;
    display: inline-block;
    vertical-align: top;
}

#search {
	float:right;
}

#navbar {
	float:left;
}

#nav {
	width:100%;
	height:62px;
	background-color:#AAAAAA;
	color:#fff;
}

}

@media only screen and (min-device-width : 1000px) and (max-device-width : 1200px) {
	
#bannertop {
	display:none;
}

#header1_inner {
	width:1000px;
	margin: 0 auto;
}

#logo {
	float:left;
}

#login {
	float: right;
    width: 550px;
    text-align: right;
}

#header2_inner {
	width:1000px;
	margin: 0 auto;
	font-size:20px;
	line-height:46px;
}

#nav_inner {
	width:1000px;
	margin: 0 auto;
	font-size:20px;
	line-height:62px;
}

#content {
	width:1000px;
	margin: 0 auto;
	display:table;
}
#left_column {
	    width: 220px;
    min-height: 200px;
    display: table-cell;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 10px 20px 0;
    vertical-align: top;
}

#footer1_inner {
	width:1000px;
	min-height:150px;
	margin: 0 auto;
}
#footer2_inner {
    width: 1000px;
    margin: 0 auto;
	padding: 10px 0;
    font-size: 15px;
    text-align: center;
}


#search input[type="text"] {
	    height: 49px;
    line-height: 45px;
    width: 350px;
    font-size: 25px;
    margin: 5px 0;
    border: 1px solid #888888;
    padding: 0 10px;
    display: inline-block;
    vertical-align: top;
}

#search {
	float:right;
}

#navbar {
	float:left;
}

#nav {
	width:100%;
	height:62px;
	background-color:#AAAAAA;
	color:#fff;
}
	
}


@media only screen and (min-width : 1000px) and (max-width : 1200px) {
	
#bannertop {
	display:none;
}


#header1_inner {
	width:1000px;
	margin: 0 auto;
}

#logo {
	float:left;
}

#login {
	float: right;
    width: 550px;
    text-align: right;
}

#header2_inner {
	width:1000px;
	margin: 0 auto;
	font-size:20px;
	line-height:46px;
}

#nav_inner {
	width:1000px;
	margin: 0 auto;
	font-size:20px;
	line-height:62px;
}

#content {
	width:1000px;
	margin: 0 auto;
	display:table;
}
#left_column {
	    width: 220px;
    min-height: 200px;
    display: table-cell;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 10px 20px 0;
    vertical-align: top;
}

#footer1_inner {
	width:1000px;
	min-height:150px;
	margin: 0 auto;
}
#footer2_inner {
    width: 1000px;
    margin: 0 auto;
	padding: 10px 0;
    font-size: 15px;
    text-align: center;
}


#search input[type="text"] {
	    height: 49px;
    line-height: 45px;
    width: 350px;
    font-size: 25px;
    margin: 5px 0;
    border: 1px solid #888888;
    padding: 0 10px;
    display: inline-block;
    vertical-align: top;
}

#search {
	float:right;
}

#navbar {
	float:left;
}

#nav {
	width:100%;
	height:62px;
	background-color:#AAAAAA;
	color:#fff;
}
	
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1000px){

#bannertop {
	display:none;
}


#header1_inner {
	width:768px;
	margin: 0 auto;
}

#logo {
	float:left;
}

#login {
	float: right;
    width: 550px;
    text-align: right;
}


#header2_inner {
	width:768px;
	margin: 0 auto;
	font-size:20px;
	line-height:46px;
}

#nav_inner {
	width:768px;
	margin: 0 auto;
	font-size:17px;
	line-height:62px;
}

#content {
	width:768px;
	margin: 0 auto;
	display:table;
}
#left_column {
	    width: 160px;
    min-height: 200px;
    display: table-cell;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 10px 20px 0;
    vertical-align: top;
}

#footer1_inner {
	width:768px;
	min-height:150px;
	margin: 0 auto;
}
#footer2_inner {
    width: 768px;
    margin: 0 auto;
	padding: 10px 0;
    font-size: 15px;
    text-align: center;
}

#search input[type="text"] {
	    height: 49px;
    line-height: 45px;
    width: 220px;
    font-size: 25px;
    margin: 5px 0;
    border: 1px solid #888888;
    padding: 0 10px;
    display: inline-block;
    vertical-align: top;
}

#search {
	float:right;
}
#navbar {
	float:left;
}

#nav {
	width:100%;
	height:62px;
	background-color:#AAAAAA;
	color:#fff;
}
	
}


@media only screen and (min-width : 768px) and (max-width : 1000px){

#bannertop {
	display:none;
}


#header1_inner {
	width:768px;
	margin: 0 auto;
}

#logo {
	float:left;
}

#login {
	float: right;
    width: 550px;
    text-align: right;
}


#header2_inner {
	width:768px;
	margin: 0 auto;
	font-size:20px;
	line-height:46px;
}

#nav_inner {
	width:768px;
	margin: 0 auto;
	font-size:17px;
	line-height:62px;
}

#content {
	width:768px;
	margin: 0 auto;
	display:table;
}
#left_column {
	    width: 160px;
    min-height: 200px;
    display: table-cell;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 10px 20px 0;
    vertical-align: top;
}

#footer1_inner {
	width:768px;
	min-height:150px;
	margin: 0 auto;
}
#footer2_inner {
    width: 768px;
    margin: 0 auto;
	padding: 10px 0;
    font-size: 15px;
    text-align: center;
}

#search input[type="text"] {
	    height: 49px;
    line-height: 45px;
    width: 220px;
    font-size: 25px;
    margin: 5px 0;
    border: 1px solid #888888;
    padding: 0 10px;
    display: inline-block;
    vertical-align: top;
}

#search {
	float:right;
}
#navbar {
	float:left;
}

#nav {
	width:100%;
	height:62px;
	background-color:#AAAAAA;
	color:#fff;
}
	
}



@media only screen and (max-device-width : 768px) {
	
#bannertop {
	display:none;
}

	
	#header1_inner {
	width:100%;
	margin: 0 auto;
	    text-align: center;
}

#header1 {
	width:100%;
	height:150px;
	background-color:#fff;
	color:#444;
}


#header2_inner {
	width:100%;
	margin: 0 auto;
	font-size:16px;
	line-height:46px;
	    padding: 0 10px;
    text-align: center;
}

#nav_inner {
	width:100%;
	margin: 0 auto;
	font-size:18px;
	line-height:55px;
	text-align: center;
}

a.home {
display:none!important;
}
a.newannonce {
border-left:none!important;
}


#content {
	width:100%-20px;
	margin: 0 auto;
	display:block;
	    padding: 0 10px;
}
	
#left_column {
	display:none;
}

#footer1_inner {
	width:100%;
	min-height:150px;
	margin: 0 auto;
}
#footer2_inner {
    width: 100%;
    margin: 0 auto;
	padding: 10px 0;
    font-size: 15px;
    text-align: center;
}

#search input[type="text"] {
	    height: 49px;
    line-height: 45px;
    width: 300px;
    font-size: 25px;
    margin: 5px 0;
    border: 1px solid #888888;
    padding: 0 10px;
    display: inline-block;
    vertical-align: top;
}
	
#logo {
	float:none;
}



#navbar {
	float:none;
}

#search {
	float:none;
}

#nav {
	width:100%;
	height:124px;
	background-color:#AAAAAA;
	color:#fff;
}

#main_content {
text-align: center!important;
}

.footerblock {
	border-right:none!important;
	min-height:0!important;
}

img#main_img {
    width: 100%!important;
}

}



@media only screen and (max-width : 768px) {
	
#bannertop {
	display:none;
}

	
	#header1_inner {
	width:100%;
	margin: 0 auto;
	    text-align: center;
}

#header1 {
	width:100%;
	height:150px;
	background-color:#fff;
	color:#444;
}


#header2_inner {
	width:100%;
	margin: 0 auto;
	font-size:16px;
	line-height:46px;
	    padding: 0 5px;
    text-align: center;
}

#nav_inner {
	width:100%;
	margin: 0 auto;
	font-size:18px;
	line-height:55px;
	text-align: center;
}

a.home {
display:none!important;
}
a.newannonce {
border-left:none!important;
}

#content {
	width:100%-20px;
	margin: 0 auto;
	display:block;
	    padding: 0 10px;
}
	
#left_column {
	display:none;
}

#footer1_inner {
	width:100%;
	min-height:150px;
	margin: 0 auto;
}
#footer2_inner {
    width: 100%;
    margin: 0 auto;
	padding: 10px 0;
    font-size: 15px;
    text-align: center;
}

#search input[type="text"] {
	    height: 49px;
    line-height: 45px;
    width: 300px;
    font-size: 25px;
    margin: 5px 0;
    border: 1px solid #888888;
    padding: 0 10px;
    display: inline-block;
    vertical-align: top;
}
	
#logo {
	float:none;
}



#navbar {
	float:none;
}

#search {
	float:none;
}

#nav {
	width:100%;
	height:124px;
	background-color:#AAAAAA;
	color:#fff;
}

#main_content {
text-align: center!important;
}

.footerblock {
	border-right:none!important;
	min-height:0!important;
}

img#main_img {
    width: 100%!important;
}

}


@media only screen and (max-width : 480px) {
	
.adsmanager_lastads td {
    width: 100%!important;
    display: block!important;
}

#login input[type="text"], #login input[type="password"] {
    width: 90px!important;
}
.login_main {
    width: 320px!important;
}
.login_extra {
    width: 320px!important;
}
.login_extra a.register {
    padding-left: 10px;
}
#header2_inner {
    font-size: 11px!important;
}

#nav {

	height:150px!important;
	padding-top:10px!important;

}

#nav_inner {
    font-size: 22px!important;
	    line-height: 35px!important;
}

#navbar a {
    padding: 0!important;
    border-left: none!important;
    display: block;
}

#search input[type="text"] {
    width: 200px!important;
}

.annonce_main {
    display: none!important;
}

.ad_title_mobile {
	display:block!important;
}

.ad_title_mobile a {
	height:auto!important;
	margin-bottom:10px;
}

.annonce_row {
    height: 185px!important;
	padding: 10px 0;
}

.greeting {
	display:none!important;
}

h1 {
    font-size: 20px!important;
}

.social_buttons {
    float: none!important; 
    margin: 10px 20px!important;

}

.images_tips {
	display:none;
}
div.cat_block {
	height: auto!important;
}
	
#adsmanager_fieldset textarea{
	width:260px;
}

}

@media only screen and (max-device-width : 480px) {
	
.adsmanager_lastads td {
    width: 100%!important;
    display: block!important;
}

#login input[type="text"], #login input[type="password"] {
    width: 90px!important;
}
.login_main {
    width: 320px!important;
}
.login_extra {
    width: 320px!important;
}
.login_extra a.register {
    padding-left: 10px;
}
#header2_inner {
    font-size: 11px!important;
}

#nav {

	height:150px!important;
	padding-top:10px!important;

}

#nav_inner {
    font-size: 22px!important;
	    line-height: 35px!important;
}

#navbar a {
    padding: 0!important;
    border-left: none!important;
    display: block;
}

#search input[type="text"] {
    width: 200px!important;
}

.annonce_main {
    display: none!important;
}

.ad_title_mobile {
	display:block!important;
}

.ad_title_mobile a {
	height:auto!important;
	margin-bottom:10px;
}

.annonce_row {
    height: 185px!important;
	padding: 10px 0;
}

.greeting {
	display:none!important;
}

h1 {
    font-size: 20px!important;
}

.social_buttons {
    float: none!important; 
    margin-top: 10px 20px!important;

}
.images_tips {
	display:none;
}
div.cat_block {
		height: auto!important;
	}

}

.ad_title_mobile {
	display:none;
}

.user5 {
	display: inline-block;
}

#login h3{
	display:none;
}
.login_main{
	height:35px;
	width:420px;
	padding-top:5px;
}
.login_extra{
	height:30px;
	width:420px;
	line-height:30px;
	color:#444;
}
.login_extra a {
	color:#444;
	text-decoration:underline;
}

.login_extra a.register{
	float:left;
	font-weight:bold;
}
.login_extra a.passwordlost{
	float:right;
	font-style:italic;
	margin-right: 35px;
	    font-size: 90%;
}


#login input[type="text"], #login input[type="password"] {
	background-color:#fff;
	border:1px solid #006DD9;
	width:150px;
	height:28px;
	line-height:28px;
	font-size:15px;
	padding:0 5px 0 30px;
}
#login input[type="text"] {
	background:url(../images/id.png) top left no-repeat;
	
}
#login input[type="password"] {
	background:url(../images/pwd.png) top left no-repeat;
	margin-left:5px;
}
#login input.login[type="submit"] {
	background:url(../images/login.png) top left;
	height:28px;
	width:22px;
	margin-left:5px;
	    padding: 0;
    border: 0;
	cursor:pointer;
}

#login button.logout {
	display:inline-block;
	
}	

.connected {
	
}
.connected div, .connected form{
	margin-top:15px;
	display:inline-block;
	margin-right:10px;
}

.mylinks a {
	margin-left:10px;
	color:#006CD8;
	text-decoration:none;
}

	
#header2 {
	width:100%;
	height:46px;
	background-color:#006CD8;
	color:#fff;
}





#navbar a{
	text-decoration:none;
	padding:0 15px;
	border-left:1px solid #eee;
}
#navbar a.home{
	text-decoration:none;
	padding:0 10px 0 0;
	border-left:none;
}


#search:after {
	clear:both;
}


#search input[type="text"]::placeholder {
	font-style:italic;
}

#search input[type="submit"] {
	height: 51px;
    width: 51px;
    background: url(../images/search.png);
    margin: 5px 0 0 -6px;
    padding: 0;
    border: 1px solid #888888;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
}

#search input[type="submit"]:hover {
	background: url(../images/search_hover.png);
}

#nav a {
	color:#fff;
}


#main_content {
    padding-top: 15px;
    display: table-cell;
    vertical-align: top;
}


#footer1 {
	width:100%;
	background-color:#666666;
	color:#fff;
	text-align:center;
}
#footer2 {
	width:100%;
	background-color:#666666;
	color:#fff;
	border-top:1px solid #AAAAAA;
}

#footer a {
	color:#fff;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}

#footer2_inner span {
	color:#AAAAAA!important;
}

.footerblock {
	width:250px;
	border-right:1px solid #AAAAAA;
	margin:20px 0;
	padding: 0 10px;
	text-align:center;
	display:inline-block;
	vertical-align:top;
	min-height:120px;
}

#footer1 div.footerblock:last-child {
	border-right:none!important;
	/*padding:30px 30px 10px 30px;*/
	text-align:left;
	font-size:15px;
	min-height:50px;
}

.footerblock ul{
	margin-top:10px;
	margin-bottom:10px;
}

.footerblock li{
	text-align:left;
	padding-left:1.3em;
	list-style:none;
}

.footerblock li:before {
  content: "\f054";
  display: inline-block;
  margin-left: -1.3em;
  width: 1.3em;
      font: normal normal normal 14px/1 FontAwesome;
}


.footerheading {
	font-size:16px;
	font-weight:bold;
	margin: 0 0 15px 0;
}

.socialicons {
	display:inline-block;
	font-size:30px;
	margin:7px 10px 0 10px;
}

div.adsmanager_fronttext {
	display:none;
}
/*
h1.colorh1 {
	display:none;
}
*/
div.ads_header {
	margin:0!important;
}

div.cat_block {
        width: 231px;
    height: 185px;
    display: inline-block;
    /*border: 1px solid #B2D3F4;*/
	    border: 1px solid rgba(178, 211, 244, 0.82);
    margin: 5px;
    vertical-align: top;
    text-align: left;
    padding-left: 15px;
    padding-bottom: 10px;
    color: #006CD8;
}

.cat_block h2 {
	font-size: 19px;
    font-weight: normal;
    margin-bottom: 5px;
	    margin-top: 10px;
}

div.cat_block a{
	color:#006CD8;
}
div.cat_block a:hover{
	text-decoration:underline;
}

div.cat_block i{
	font-size:70%;
	padding-right:5px;
}

a.subcat {
    text-decoration: none;
    padding-left: 20px;
    font-size: 17px;
}


.annonce_row {
	display:table;
	margin:10px 0;
	border-bottom:1px solid #eee;
	height:150px;
	overflow:hidden;
	width: 100%;
}

.odd_row {
	background-color:#fff;
}

.annonce_img {
	display:table-cell;
	width:200px;
	vertical-align:top;
	
	
}

.annonce_img img{

	width:200px;

	
}
.annonce_img a{
    height: 140px;
    overflow: hidden;
    display: block;
}

.annonce_main {
	display:table-cell;
vertical-align:top;
padding:10px;
	
}
.annonce_main a{
	font-weight:bold;
	display:block;
	margin-bottom:5px;
}

.ad_info {
	display:table-cell;
	width:200px;
	vertical-align:top;
	padding:10px;
	
}

.adsmanager_pathway {
    margin-top: 5px;
    background-color: #eee;
    padding: 10px;
	    margin-bottom: 15px;
		text-align: left;
}

.adsmanager_pathway a {
	color:#006CD8;
}

.pagenavblock {
	text-align: center;
        margin-bottom: 15px;
    border: 1px solid #eee;
    padding: 7px 0 4px 0;
    background-color: #fafafa;
}

.social_buttons {
	float: right;
	width: 200px;
	height: 24px;
	margin-top: 25px;
	padding-bottom: 0;
}

.adsmanager_sub_cats {
    margin-bottom: 20px;
	margin-top: 20px;
}


img.thumb_img {
    margin: 10px 10px 10px 0;
    cursor: pointer;
}
img#main_img {
    display: block;
}


.adsmanager_ads_main {
	border:1px solid #eee;
	margin-top:10px;
	margin-bottom:10px;
}

.adsmanager_ads_main h1 {
    margin: 15px 0 0 15px;
    font-size: 25px;
}

.adsmanager_ads_image {
    padding: 15px;
}

.adsmanager_ads_publisher {
    border-top: 1px solid #eee;
    padding: 15px;
}

.adsmanager_ads_price {
	
}

.adsmanager_ads_contact {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
    padding: 0 0 15px 0;
	
}

.seller_heading {
	border-bottom: 1px solid #eee;
    padding: 15px;
	margin-bottom:15px;
	background-color:#f9f9f9;
}

.adsmanager_ads_share {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
    padding: 0 0 15px 0;
	
}

.share_heading {
	border-bottom: 1px solid #eee;
    padding: 15px;
	margin-bottom:15px;
	background-color:#f9f9f9;
}

.line {
	border-top: 1px solid #eee;
	width:100%;
	display:table;
}
.field_title {
	width:20%;
	padding:10px;
	background-color:#f9f9f9;
	display:table-cell;
}
.field_value {
	
	padding:10px;
	background-color:#fff;
	display:table-cell;
}
.price {
	font-weight:bold;
}
.adsmanager_ads_desc {
	border-top: 1px solid #eee;
	width:100%;
	padding: 15px;
	 -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
span.desc_header {
	font-weight:bold;
	display:block;
	margin-bottom:10px;
}

a.emailto {
	display:inline-block;
	background-color:#006DD9;
	border-radius:5px;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	padding:8px 20px 8px 20px;
	width:150px;
	margin-left:15px;
}
a.phone_btn {
	display:inline-block;
	background-color:#006DD9;
	border-radius:5px;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	padding:8px 20px 8px 20px;
	width:110px;
	margin-left:15px;
}

.adsmanager_spacer {
	font-size:90%;
	padding:10px;
	background-color: #f9f9f9;
}
.disclaimer {
	
}

.report_ad {
	
}

.adsmanager_lastads {
    width: 100%;
    border: 1px solid #eee;
    /* padding: 15px; */
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	margin-top: 20px;
}
.adsmanager_lastads h2 {
    background-color: #f9f9f9;
    padding: 10px;
    font-size: 20px;
    font-weight: normal;
    border-bottom: 1px solid #eee;
    margin-top: 0;
    color: #006CD8;
}

table.adsmanager_inner_box2 {
    width: 100%;
}

.adsmanager_lastads td {
    width: 33%;
    border-right: 1px solid #eee;
}

.adsmanager_lastads td:last-child {
    border-right: none;
}

.lastad_img_wrapper {
    width: 100%;
    height: 150px;
    overflow: hidden;
    margin-bottom: 15px;
}

.lastad_img_wrapper img {
    width: 80%;
}
.adsmanager_lastads a{
	color:#006CD8;
	text-decoration:none;
}
.adsmanager_lastads a:hover{
	text-decoration:underline;
}

.lastad_price {
    margin: 10px;
}

.modulehome_text {
    width: 100%;
    border: 1px solid #eee;
    /* padding: 15px; */
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	
	margin-bottom:20px;
	padding:15px;
	margin-top: 20px;
	    text-align: justify;
}
.modulehome_text h3 {
display:none;	
}
.modulehome_text h2 {
    /*background-color: #f9f9f9;*/
	border-bottom: 1px solid #eee;
        padding: 0 0 10px 0;
    font-size: 20px;
    font-weight: normal;
    
    margin-top: 0;
    color: #006CD8;
	
}


.modulelatest_news {
	border: 1px solid #D9E9F9;
}

.modulelatest_news h3 {
    text-transform: uppercase;
    color: #006CD8;
    background-color: #D9E9F9;
    width: 100%;
        padding: 10px 0 8px 0;
    text-align: center;
    margin: 0;
    font-size: 16px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 20px;
}

.latestnewslatest_news li {
text-align: left;

    list-style: none;
	margin-bottom:15px;
}

.latestnewslatest_news li:before {
    content: "\f054";
    display: inline-block;
    margin-left: -1em;
    width: 1em;
    font: normal normal normal 12px/1 FontAwesome;
}

span.newsdate {
    font-size: 80%;
    /* line-height: 80%; */
    color: #333;
}

.adsense_skyscraper_large {
	width:160px;
	height:600px;
	border:1px solid #eee;
	margin:15px auto;
	color:#ccc;
	font-size:80%;
	
}

h2.colorh2 {
    margin-top: 0;
    font-size: 22px;
}

.adsmanager_table {
	display:none;
}





div#adsmanager_fieldset {
    padding: 10px;
    border: 1px solid #eee;
	text-align:left;
}

#adsmanager_fieldset input{
	/*width:150px;*/
	display: inline-block;
}

#writead_header1 {
    display: none;
    border: #ccc solid 1px;
    background-color: #dfdbfe;
    width: 7em;
    margin: 5px;
    padding: 2px;
}
#writead_header2 {
    display: none;
    border: #ccc solid 1px;
    background-color: #eee;
    width: 7em;
    margin: 5px;
    padding: 2px;
}

.adsmanager_required {
    border: #ccc solid 1px;
    background-color: #f9f9f9;
    margin: 2px;
    padding: 2px;
}
input.adsmanager_required::after {
	content: "*";
	color:#f00;
	
}

.adsmanager {
    border: #ccc solid 1px;
    background-color: #f9f9f9;
    margin: 2px;
    padding: 2px;
}
#adsmanager_fieldset label {
    width: 100px;
    /*float: left;*/
    /* text-align: right; */
    /* margin: 2px; */
    padding: 2px;
    /* background-color: #eee; */
	display: inline-block;
}

#ident {
padding:10px;
background-color: #AAAAAA;
color: #fff;
margin-top:10px;
}

#ident h3{
	color: #fff;
	text-transform:uppercase;
	margin-top:0;
	font-weight: normal;
}



.edit_form {
	padding:10px;
	border:1px solid #eee;
	    text-align: left;
}

.edit_form input{
	width:150px;
}

.images_guidelines {

    margin-top: 15px;
}
.images_guidelines p {
    margin-top:10px;
	
}
.images_tips{
    padding: 0 15px 0px 15px;
    border: 1px solid #eee;
    background: #f9f9f9;
    float:right;
	width:50%;
}

#adsmanager_fieldset input[type="submit"], #adsmanager_fieldset input[type="button"] {
    font-weight: bold;
    padding: 10px 15px;
    font-size: 110%;
	margin-top: 25px;
	width: auto;
	
	    background-color: #006CD8;
    color: #fff;
    border: none;
    cursor: pointer;
}

.warning-top {
    width: 100%;
    margin: 0 auto 10px auto;
    background-color: #E85447;
    color: #fff;
    padding: 10px 50px;
}

.warning-top a {
	margin-left:10px;
	color:#fff;
	text-decoration:underline;
}